Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000005RadioSurepublic2009-02-06 16:442009-03-21 21:08
Reporteradministrator 
Assigned Toadministrator 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6 
Target Version1.6.700Fixed in Version1.6.700 
Summary0000005: Malformed XML error when reading broken configuration file
DescriptionThe configuration file should be re-created if broken
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-06 16:44 administrator New Issue
2009-02-06 16:45 administrator Priority normal => high
2009-02-06 16:45 administrator Build => 634
2009-02-06 16:45 administrator Target Version => 1.6.x
2009-02-06 16:48 administrator Status new => assigned
2009-02-06 16:48 administrator Assigned To => administrator
2009-02-07 00:03 administrator Status assigned => resolved
2009-02-07 00:03 administrator Fixed in Version => 1.6.x
2009-02-07 00:03 administrator Resolution open => fixed
2009-03-21 21:08 administrator Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker